version: 1.47.0
files:
  - url: TheiaIDE-1.47.0-mac.zip
    sha512: VknXo3OXyIClX0t/odRXbdaCmD72mMJldEbFM7oWAj7FOOv02wsbW9/Wbe9M7NBTrfPx8NVjexCeX1cqFO2SoA==
    size: 239314572
  - url: TheiaIDE.dmg
    sha512: YhU3IZEM3ILnMDcxK6aV81CpNKvZIsQVGkgW90SV3n6K/+owHRsFb8wcn5Ltz8XipscODVEnoofwZXzPiyuEjg==
    size: 244669849
path: TheiaIDE-1.47.0-mac.zip
sha512: VknXo3OXyIClX0t/odRXbdaCmD72mMJldEbFM7oWAj7FOOv02wsbW9/Wbe9M7NBTrfPx8NVjexCeX1cqFO2SoA==
releaseDate: '2024-03-01T10:33:21.859Z'
